Subject: Microminerals from Sauktown Sales
From: &quot;J. Daly&quot; &lt;[email-masked]&gt;
To: Jim Daly &lt;[email-masked]&gt;, Rockhounds &lt;[email-masked]&gt;, sauktown-micromounts &lt;[email-masked]&gt;
Date: Mon, 6 Dec 2021 13:35:28 -0600

The December update to www.sauktown.com will be posted today.
Once more, I&#x27;m listing some unmounted material on this list. I may have
enough to go another 6 months, so I want to step up the pace.
The unmounted items include Carrollite, Boulangerite (no rings, though),
and a lot more.
&gt;From the Art Smith collection (all mounted) there&#x27;s
Chalcophyllite,Columbite, and much more.
Happy Holidays to everyone!
Jim Daly
Sauktown Sales
orders@ sauktown.com

&lt;https://www.avast.com/sig-email?utm_medium=email&amp;utm_source=link&amp;utm_campaign=sig-email&amp;utm_content=webmail&amp;utm_term=icon&gt;
Virus-free.
www.avast.com
&lt;https://www.avast.com/sig-email?utm_medium=email&amp;utm_source=link&amp;utm_campaign=sig-email&amp;utm_content=webmail&amp;utm_term=link&gt;
&lt;#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2&gt;